.hljs-comment {
  color:green;
}
.hljs-doctag,
.hljs-keyword,
.hljs-meta .hljs-keyword,
.hljs-template-tag,
.hljs-template-variable,
.hljs-type,
.hljs-variable.language_ {
  color:darkkhaki;
  font-weight: bold;
}
.hljs-attr,
.hljs-attribute,
.hljs-meta,
.hljs-operator,
.hljs-selector-attr,
.hljs-selector-class,
.hljs-selector-id,
.hljs-variable {
  color: aqua;
}
.hljs-number {
  color: chartreuse;
}
.hljs-literal {
  color: yellow;
}
.hljs-meta .hljs-string,
.hljs-regexp,
.hljs-string {
  color: magenta;
}
.hljs-built_in,
.hljs-symbol {
  color: #ffa657
}
.hljs-code,
.hljs-comment,
.hljs-formula {
  color: green;
}
.hljs-strong {
  color: #c9d1d9;
  font-weight: 700
}
